.bodywrap {
    height:100%;
    background:url(/skins/gray/topbg.gif) top repeat-x}

.featurewrap {
        background: url(/skins/gray/topbg_home.gif) top repeat-x;
        }

.noheader {
    background:url(/skins/gray/topbg2.gif) top repeat-x}

.homepage {
    background:url(/skins/gray/topbg_home.gif) top repeat-x}

.noslider {
    background:url(/skins/gray/topbg2.gif) top repeat-x}

a.btn-start {
    background:url(/skins/gray/btn-start.gif) no-repeat;}

ul.dropdown .root-item ul a:hover {
    background:url(/skins/gray/topmenu_sub_bg.gif) repeat-y #f1f1f1;
    color:#222}
    
.bottom-content {
    background:url(/skins/gray/footer_sidebar_bg.gif) top repeat-x #545454;
    color:#cbcbcb;}

.bottom-sidebar,
.bottom-sidebar .content p{
    color:#cbcbcb;}

.border {
    background:url(/skins/gray/bottom_line.gif) bottom repeat-x}

.stext {
    background:url(/skins/gray/bg_search.gif) no-repeat;}

.feed {
    background:url(/skins/gray/ico-feed.gif) right top no-repeat}

.col-bot h3, 
.col-bot li {
    background:url(/skins/gray/bottom_line.gif) bottom repeat-x;}

.col-bot li a {
    color:#cbcbcb}

.col-bot li a:hover {
    color:#fff}

.contact-form .inputtext {
    background:url(/skins/gray/bg_input_bot.gif) no-repeat;
    color:#999999}

.contact-form .textarea {
    background:url(/skins/gray/bg_textarea_bot.gif) no-repeat;
    color:#999999;
    scrollbar-base-color:#545454;
    scrollbar-arrow-color:#999999;
    overflow:auto;}

.contact-form .btn-submit {
    background:url(/skins/gray/btn-submit-bot.gif) no-repeat;
    color:#fff}

.footer {
    background:#101010}

.copyright {
    color:#313131}

.copyright a {
    color:#474747}

.copyright a:hover {
    color:#666}
    
.layouts .boxbg:hover h2 {
    color:#767676}

.boxbg {
    background:url(/skins/gray/bg_home_cols.gif) left bottom no-repeat;}
    
.boxbg:hover {
    background:url(/skins/gray/bg_home_cols.gif) right bottom no-repeat;}
    
.boxbg a.link-more {
    color:#767676}

.boxbg a.link-more:hover {
    color:#555}

a.link-more {
    color:#767676;}

a.link-more:hover {
    color:#000;
    border-bottom:1px solid #000}

.post-title h2 a:hover,
.navigation a:hover {
    color:#000
    }
